.mobile-dashboard-menu-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    /* background: #ffffff; */
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    top: 50%;
    padding: 0;
    border-radius: 10px;
    /* background: rgb(0 0 0 / 14%); */
    /* box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1); */
    /* backdrop-filter: blur(30.1px); */
    -webkit-backdrop-filter: blur(9.1px);
}

.mobile-dashboard-menu-wrapper .mdm-item .icon-box img {
    width: 40px;
    transition: all 0.3s;
}

.mobile-dashboard-menu-wrapper .mdm-item .icon-box {
    margin-bottom: 10px;
}

.mobile-dashboard-menu-wrapper .mdm-item .mdm-title {
    font-size: 14px;
    margin-bottom: 0;
}

.mobile-dashboard-menu-wrapper .mdm-item {
    flex-basis: 31%;
    text-align: center;
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    /* border: 1px solid #ffffff; */
    transition: all 0.3s;
}

.mobile-dashboard-menu-wrapper .mdm-item:hover {
    background: #f9f9f9;
    /* border: 1px dashed  #0f4ecadb; */
}
.mobile-dashboard-menu-wrapper .mdm-item:hover .icon-box img {
    transform: scale(1.05);
}


.mobile-dashboard-menu-wrapper .mdm-item:hover .mdm-title {
    color: #0f4ecadb;
}

.mobile-dashboard-menu-popup {
    position: fixed;
    z-index: 99;
    bottom: 28px;
    width: 100%;
    height: calc(100vh - 83px);
    /* bottom: -100%; */
    transition: .5s all ease-in-out;
    background: rgb(63 81 181 / 6%);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(9.1px);
    -webkit-backdrop-filter: blur(9.1px);
    /* width: 0px; */
    /* height: 0px; */
    /* left: 50%; */
    /* top: 50%; */
    transform: translate(-50%, -50%);
    /* overflow: hidden; */
    transform: scale(0);
}

.mobile-dashboard-menu-popup.show-popup {
    /* bottom: 28; */
    /* width: 100%; */
    /* height: calc(100vh - 83px); */
    /* scale: 1; */
    transform: scale(1,1);
}

.mdmp-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}




.mobile-dashboard-page-mobile-menu-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 15px;
    justify-content: space-between;
    padding: 0;
    border-radius: 10px;
}
.mobile-dashboard-page-mobile-menu-wrapper .mdm-item {
    flex-basis: 29%;
    text-align: center;
    padding: 4px;
    background: #fff;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    transition: all 0.3s;
}
.mobile-dashboard-page-mobile-menu-wrapper .mdm-item:focus {
    background: #f9f9f9;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 4px;
}
.mobile-dashboard-page-mobile-menu-wrapper .mdm-item .icon-box {
    margin-bottom: 10px;
}
.mobile-dashboard-page-mobile-menu-wrapper .mdm-item .icon-box img {
    width: 40px;
    transition: all 0.3s;
}
.mobile-dashboard-page-mobile-menu-wrapper .mdm-item .mdm-title {
    font-size: 14px;
    margin-bottom: 0;
}


@media only screen and (min-width: 768px) {
    .mobile-dashboard-menu-wrapper{
        display: none;
    }
}


